body,html {
    font-weight:normal;
    font-family:'Oxygen', sans-serif;
    font-size:14px;
    color:#000000;
    background:#FFF;
    line-height:135%;
}
input, button, select, textarea {font-family:'Oxygen', sans-serif;}
.checkbox input[type=checkbox] {margin-right: 5px;}

ul {
    list-style:none;
}

a {
    text-decoration:none;
    color:#ABCA0B;
}

a:hover {
    text-decoration:underline;
}

a:focus {
    outline:none;
}

p {
    margin:0 0 1.5em;
    /*font-family: 'Oxygen', sans-serif;*/
}



h1, h2, h3, h4 {
    font-size:32px;
    letter-spacing:-1px;
    line-height:100%;
    padding-bottom:15px;
    color:#999999; 
    font-family: 'Oxygen', sans-serif;
}

h1 {
    font-weight:300;
}

h1 a:hover {
    text-decoration:none;
    color:#333;
}

h2 {
    font-size:20px;
    padding-top:10px;
    font-weight:300;
}

h3 {
    font-size:16px;
    padding-top:10px;
    font-weight:600;
    
}

h4 {
    font-size:14px;
    padding-top:10px;
    font-weight:600;
    
}

.clear{
    clear:both;
    width:100%;
    height:0px;
    margin:0px;
    padding:0px;
}


select {width: 400px; }
.chzn-container {margin-left: 5px}
input {width: 389px;margin-left: 5px /*text-align: center*/}
.form-group {margin-bottom: 15px}
/*.ui-widget-content {    color: #FFFFFF;}*/

/*tweak ui.Notification to my own aspect*/
#notifications { z-index: 9999;top: 8px;right: 7px;}
#notifications .notification {border: 3px solid #BAC3CC; background-color: #BAC3CC;  border-radius: 4px;}
#notifications .notification.attention {border: 10px solid #CB2124; background-color: whitesmoke;  border-radius: 4px;}
#notifications .notification .close {top:9px;font-size: 20px;color: #666;opacity: 0.6;}
#notifications .notification .content {padding: 1px 20px 5px 20px;}
#notifications .notification h1 {line-height: 30px;margin-bottom: 0;}
#dialog {border: 13px solid #344466;}
#dialog .actions button {margin: 6px;}

/*GENERALES*/
a.button {
display: block;
width: 184px;
height: 29px;
clear: both;
background: url(../img/btn_eventos.png) center top no-repeat;
background-image: url(../img/btn_eventos.png);
background-position-x: 50%;
background-position-y: 0%;
background-size: initial;
background-repeat-x: no-repeat;
background-repeat-y: no-repeat;
background-attachment: initial;
background-origin: initial;
background-clip: initial;
background-color: initial;
color: #FFFFFF;
text-transform: uppercase;
text-decoration: none;
/*font-family: 'Oxygen', sans-serif;*/
font-size: 15px;
font-weight: 600;
letter-spacing: -1px;
text-align: center;
padding: 2px 0px 0px 0px;
/*margin: 10px 0px 0px 70px;*/
margin-bottom: 10px
}

a.button.peque {width: 150px;
height: 29px;
clear: both;
background: url(../img/btn_eventos_150.png) center top no-repeat;
background-image: url(../img/btn_eventos_150.png);}

a.button.disabled {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    filter: grayscale(100%);
    pointer-events: none;
    cursor: default;
}
.comparadores.boxes .green a.button.center {margin: 7px auto;}
/*HEADER*/
.header {margin-left: 222px; margin-right: 222px;}
.title.proyect {
    width: 100%;
    text-align:center;
}

.title.proyect h1 {
    margin:auto;
    line-height:51px;
    vertical-align:middle;
    color: #127D09;
    font-weight: bold;
}
.logo.conoce {width: 193px; float: left; }


/*CONTAINER*/
.content_header {margin-left: 100px; margin-right: 100px;}
.content_header h2 {
    line-height:51px;
    text-align: center;
    color: #ffffff;
    font-weight: bold;
}

.content_header .green_cabecera {width: 100%; height: 90px; 
    background: -webkit-linear-gradient(right, #19B30D ,#127D09); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #19B30D, #127D09 ); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #19B30D, #127D09); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #19B30D, #127D09 ); /* Standard syntax */}
.content_header .yellow {width: 100%; height: 30px; background-color: #FFD100;}
.container{clear: both; position: relative;left: 0px;/*min-width: 1050px;*/min-height: 496px;}

/*FOOTER*/
#footer_imagenes {margin-bottom: 0px; width: 60% !important; margin-left: 40%; margin-top: 30px;}
.logo.upme  {width: 150px; margin-left: 0px}
.logo.gef  {width: 50px; margin-left: 20px}
.logo.pnud  {width: 40px; margin-left: 20px}

#footer {
background: url(../img/bg_footer.jpg) repeat-x top center;
margin: 15px 0px 0px 0px;
color: #444444;
position: relative;
padding-top: 3px;
font-size: 13px;
height: 88px;
/*font-family: 'Oxygen', sans-serif;*/}

#footerWidgetsInner #copyright {
    position:relative;
    padding:0px 0px 0px 40px;
    line-height:13px;
    width:950px;
    float:left;
}

#footerWidgetsInner #copyright .logo-footer{
    position: absolute;
    top: -25px;
    left: -40px;
}

#footerWidgetsInner #copyright .logo-creara{
    position: absolute;
    top: 25px;
    right: 129px;
}

#footerWidgetsInner #copyright .izq{
    float: left;
    width: 410px;
}


#footerWidgetsInner #copyright .text-copy {margin-top: 33px;}
#footerWidgets {
    background:#EEEEEE;
}

#footerWidgetsInner {
    width:960px;
    margin:0 auto;
    padding:0px;
}


/*Cajas*/
.boxes {
    background: #EFEFEF;
    border: 5px solid #FFFFFF;
    box-shadow: 0px 0px 5px #CCC;
    height: auto;
    
}

/*Pantalla Inicio*/
.contenido.boxes .pantalla_inicial {margin: 40px}


/*Pantalla inicio comparadores*/
.comparadores.boxes {height: 155px; position: relative; margin: 10px; text-align:center; }
img.comparador {max-width: 123px;height: auto;margin-top: 20px;margin-left: -63px;position: absolute;}
img.comparador.motor {max-width: 134px;margin-top: 20px;margin-left: -69px;}
img.comparador.calentador {max-width: 140px;margin-top: 12px;margin-left: -63px;}
img.comparador.iluminacion {max-width: 173px;margin-top: -6px;margin-left: -86px;}
img.comparador.acondicionador {max-width: 132px;margin-top: 20px;margin-left: -79px;}

.comparadores.boxes .green{width: 100%; height: 40px;  position:absolute;  bottom:0;  left:0;
  background: -webkit-linear-gradient(right, #127D09 , #19B30D /*#38FF00*/); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #127D09 , #19B30D); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #127D09 , #19B30D); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #127D09 , #19B30D); /* Standard syntax */

}


.comparadores.boxes .green a {margin-top: 7px; margin-left: 7px}
.comparadores.boxes h3 {color: #127D09; float: left; margin: 10px 10px 10px 10px; width: 50% !important}
.comparadores.boxes h4 {font-size: 18px; color: #127D09;  }
.comparadores.boxes p {margin-top: -5px; margin-left: 12px; margin-right: 12px;  }


.contenidos { width: 80% !important; margin-left: 10%;}
/*.contenidos h2 { width: 100%;    text-align:center;}*/


.control-group.three_columns .control-group.right {
    float: right;
    width: 33%;
}
.control-group.three_columns .control-group.middle {
    float: left;
    margin-left: 5px;
    width: 33%;
}
.control-group.three_columns .control-group.left {
    float: left;
    width: 33%;
}

.control-group.three_columns .control-group.middle_right {
    float: right;
    width: 66.5%;
}

/*Resto de pantallas*/

.contenido.boxes {margin-top: 20px; margin-left: 100px; margin-right: 100px; }
.contenido form { color: #000000}
.contenido.boxes h3 { color: #127D09; font-weight: normal; padding-left: 40px; padding-right: 40px; }
.contenido.boxes h3.titulo { font-weight: bold; text-align: center}
.contenido.boxes h4 { color: #127D09; font-weight: normal; padding-left: 40px; padding-right: 40px; }
.contenido.boxes #contenedor_a  .form-group.checkbox{overflow: hidden;}
.contenido.boxes #contenedor_a  .form-group.checkbox div {float:left}
.contenido.boxes #contenedor_b  .form-group.checkbox div {float:left}
.contenido.boxes #contenedor_a input[type=radio] {margin-left: 40px;margin-right: 5px;margin-top: 1px;}
.contenido.boxes #contenedor_b input[type=radio] {margin-left: 40px;margin-right: 5px;margin-top: 1px;}
/*.checkbox input[type=checkbox] {margin-right: 5px;}*/
.contenido .botones {width: 97%;height: 40px; display: inline-table;}
.contenido a.button { /*margin-left: 747px*/ float: right}
.contenido form .form-group {padding-left: 40px; padding-right: 40px; }


/*Pasos*/
#steps {width: 96%;position: relative;float: left;/*margin-top: 9px; margin-bottom: 9px;*/ margin: 20px}

#steps .step {
    left: 10px;
    margin-right: -6px;
    position: relative;
    float: left;
    width: 25%;
    height: 40px;
}

#steps .step h2 {color: #ffffff; float: left; font-weight: bold; margin-left: 30px}
#steps .step.resultado h2 {color: #A9A8A8}
#steps .step.resultado.active h2 {color: #ffffff}

#steps .step.dos{ background: #A9A8A8}
#steps .step.tres{ background: #C7C5C5}
#steps .step.resultado{ background: #E0DEDE}

#steps .step.active {
  background: -webkit-linear-gradient(left, #127D09 , #19B30D /*#38FF00*/); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #127D09 , #19B30D); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #127D09 , #19B30D); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #127D09 , #19B30D); /* Standard syntax */}

#steps .step.active {}

/*Seleccion de resultados*/
.select-results {overflow: hidden;height: 1%;margin: 35px 0 0;width: 100%;margin-left: 44px;}
.select-results img {display: block;position: relative;height: auto;float: left;}
/*.select-results a.button {margin-right: 60px; position: absolute; bottom: 0; left: 0;}*/
.select-results .meta h3.titulo {text-align:left; padding: 0px;}
/*.select-results .meta {margin-top: 9px; }
.select-results .meta .datos_opcion {margin-bottom: 10px;}*/
/*.select-results .izq {clear: both;}*/
.select-results .medio {float: right;}
.select-results .drcha {float: right;}
.select-results .result {float: left;width: 300px;margin-bottom: 50px;list-style: none;}

/* resultado final*/
.contenido.boxes.resultados{ overflow:hidden;}
.contenido.boxes .resultados_comparacion.three_columns .boxes.resultados {width: 30%; margin: 11px;float:left;}
.contenido.boxes .resultados_comparacion.three_columns .boxes.resultados.left {position: relative;}
/*Quitar esto si me pasan las imagenes*/
.contenido.boxes .titulo_seleccion { margin-bottom: 13px; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
.contenido.boxes .titulo_seleccion.green {background-image: url(../img/verde.png); }
.contenido.boxes .titulo_seleccion.yellow {background-image: url(../img/amarillo.png); }
.contenido.boxes .titulo_seleccion h4 {text-align: center; font-weight: bold; color: #000000}

.resultados_comparacion img.epigrafe {max-width: 40px;height: auto;vertical-align: middle;margin-left: -5px;margin-bottom: -31px;margin-top: -39px;}
.resultados_comparacion img.flecha {max-width: 40px;height: auto;vertical-align: middle;margin-left: -5px;margin-bottom: -31px;margin-top: -39px;}
.resultados_comparacion img.arbol {max-width: 40px;height: auto;vertical-align: middle;margin-left: 0px;}
.resultados_comparacion p {margin-left: 10px; margin-right: 16px; font-size: small;}
.resultados_comparacion p.eleccion {margin:16px; text-align: center; font-weight: bold; color: #127D09; font-size: inherit;}
.resultados_comparacion p.texto {margin-top: 30px }
.resultados_comparacion p.calculo_periodo_repago {margin-bottom: 3px;}
.resultados_comparacion p.frase_periodo_repago {margin-bottom: 100px; font-size: smaller;margin-top: 0px;}
.resultados_comparacion p.emisiones {position: absolute; bottom: 39px; left: 0;}
.resultados_comparacion .arboles_div { position: absolute; bottom: 0; left: 0; 
            width: 100%;text-align: center;
            background: url(../img/base_arboles.png) center bottom no-repeat;
           }

.resultados_comparacion .arboles {margin-bottom: 13px;}
.resultados_comparacion .imagen_resultados {display: block;position: relative;max-width: 126px;height: auto;float: left;}
.resultados_comparacion .electrodomestico {height: 126px; display: table; margin-bottom: 20px;}
.resultados_comparacion .electrodomestico ul {display: table-cell;vertical-align: middle;}
.resultados_comparacion .electrodomestico li.marca {color: #127D09 ; font-weight: bold}
/*.resultados_comparacion li.res {margin-left: -16px;}*/
.resultados_comparacion li.res p {display: inline-block; font-size: small; margin-top: 0px; margin-bottom: 10px}
.resultados_comparacion li.res p.p1 {color: #0174DF; margin-left: -18px;margin-right: 0px;}
.resultados_comparacion li.res p.p2 {float: right; margin-left: 0px; margin-right: 3px;}

.datos_opcion li {font-size: 13px;}

/*LAVADORAS*/
.content_header .imagen_header.lavadora {margin-left: 34px;margin-top: -1px;max-width: 126px;height: auto;position: absolute;}
input.input_alto, input.input_ancho, input.input_fondo {width: 13.3%}
.select-results img.lavadora {margin-top: 42px;max-width: 90px;margin-bottom: 48px;margin-left: -16px;}
.select-results .meta.lavadora {position: relative; min-height: 170px;}
/*.select-results .meta.lavadora .datos_opcion {margin-bottom: 16px;}*/
.select-results .meta.lavadora .botones a.button {margin-left: 58px; position: absolute; bottom: 0; left: 0;}

/*Acondicionadores*/
.content_header .imagen_header.acondicionadores {margin-left: 34px;margin-top: -1px;max-width: 126px;height: auto;position: absolute;}
.form-group.m2_calefactar #input_m2_calefactar::-webkit-input-placeholder::after {content: '2';  font-size:xx-small;  vertical-align:top;}
.form-group.m2_refrigerar #input_m2_refrigerar::-webkit-input-placeholder::after {content: '2';  font-size:xx-small;  vertical-align:top;}
.select-results img.acondicionador {margin-top: 40px;max-width: 87px;margin-bottom: 30px;margin-left: 5px;}
.select-results .meta.acondicionador {position: relative; min-height: 200px;}
/*.select-results .meta.acondicionador .datos_opcion {margin-left: 87px;margin-bottom: 16px;}*/
.select-results .meta.acondicionador .botones a.button {margin-left: 58px; position: absolute; bottom: 0; left: 0;}

/*calentadores*/
.content_header .imagen_header.calentadores {margin-left: 34px;margin-top: 7px;max-width: 113px;height: auto;position: absolute;}
.select-results img.calentador {margin-top: 40px;max-width: 108px;margin-bottom: 37px;}
.select-results .meta.calentador {position: relative; min-height: 170px;}
/*.select-results .meta.calentador .datos_opcion {margin-bottom: 16px;}*/
.select-results .meta.calentador .botones a.button {margin-left: 58px; position: absolute; bottom: 0; left: 0;}

/*gasodomesticos*/
.select-results.gasodomesticos {margin-left: 12px;}
.select-results .result.gasodomesticos {width: 310px;}
.content_header .imagen_header.gasodomesticos {margin-left: 34px;margin-top: 7px;max-width: 113px;height: auto;position: absolute;}
.select-results img.gasodomestico {margin-top: 37px;max-width: 108px;margin-bottom: 40px;}
.select-results .meta.gasodomestico {position: relative; min-height: 180px;}
/*.select-results .meta.gasodomestico .datos_opcion {margin-bottom: 16px;}*/
.select-results .meta.gasodomestico .botones a.button {margin-left: 58px; position: absolute; bottom: 0; left: 0;}

/*iluminacion*/
.select-results.iluminacion {margin-left: 8px;}
.select-results .result.iluminacion {width: 305px;}
.content_header .imagen_header.iluminacion {margin-left: 34px;margin-top: -9px;max-width: 141px;height: auto;position: absolute;}
.select-results img.iluminacion {margin-top: 21px;max-width: 128px; margin-bottom: 40px;}
.select-results .meta.iluminacion {position: relative; min-height: 170px;}
/*.select-results .meta.iluminacion .datos_opcion {margin-bottom: 16px;}*/
.select-results .meta.iluminacion .botones a.button {margin-left: 58px; position: absolute; bottom: 0; left: 0;}

/*motores*/
.select-results.motores {margin-left: 8px;}
.select-results .result.motores {width: 320px;}
.content_header .imagen_header.motores {margin-left: 34px;margin-top: -9px;max-width: 141px;height: auto;position: absolute;}
.select-results img.motores {margin-top: 10px;max-width: 114px;margin-bottom: 25px;}
.select-results .meta.motores {position: relative; min-height: 170px;}
/*.select-results .meta.motores .datos_opcion {margin-bottom: 16px;}*/
.select-results .meta.motores .botones a.button {margin-left: 58px; position: absolute; bottom: 0; left: 0;}

/*refrigeradores*/
.select-results.refrigeradores {margin-left: 2px;}
.select-results .result.refrigeradores {width: 300px;}
.content_header .imagen_header.refrigeradores {margin-left: 34px;margin-top: 2px;max-width: 119px;height: auto;position: absolute;}
.select-results img.refrigeradores {margin-top: 56px;max-width: 96px;margin-bottom: 40px;margin-right: -16px;}
.select-results .meta.refrigeradores {position: relative; min-height: 170px;width: 278px;}
/*.select-results .meta.refrigeradores .datos_opcion {margin-bottom: 16px;}*/
.select-results .meta.refrigeradores .botones a.button {margin-left: 58px; position: absolute; bottom: 0; left: 0;}





/****** MEDIA QUERYS ****************/

/*Tableta 10'' horizontal*/
@media only screen and (min-width : 800px) and (max-width : 1280px) and (orientation : landscape) 
{ 
   h1 {    font-size:26px;    }
    .main-zone {min-height: 800px}
    .header {margin-left: 20px;margin-right: 20px;}
    .content_header {margin-left: 20px;margin-right: 20px;}
    .content_header .imagen_header.refrigeradores {margin-left: 0px}
    .contenidos { width: 96% !important; margin-left: 2%;}
    .contenido.boxes {margin-left: 20px;margin-right: 20px;}
    
    .logo.upme {margin-left: -59px;}

    #footer_imagenes {width: 55% !important;margin-left: 45%;}
    #footerWidgetsInner #copyright {width: 950px;}
    #footerWidgetsInner #copyright .logo-footer {top: -43px;left: 10px;} 
    #footerWidgetsInner #copyright .logo-creara {right: 39px;}

    img.comparador {max-width: 112px;margin-top: 38px;float: right;margin-left: 0px;}
    img.comparador.motor {max-width: 112px;margin-top: 34px;float: right;margin-left: 0px;}
    img.comparador.calentador {max-width: 112px;margin-top: 40px;float: right;margin-left: 0px;}
    img.comparador.iluminacion {max-width: 112px;margin-top: 26px;float: right;margin-left: 0px;}
    img.comparador.acondicionador {max-width: 112px;margin-top: 43px;float: right;margin-left: 0px;}
    img.comparador.gasodomestico {max-width: 97px;margin-top: 33px;float: right;margin-left: 0px;}
    
    .select-results .result {width: 335px;}
    .select-results img.lavadora {margin-top: 31px;max-width: 126px;margin-bottom: 20px;}
    .select-results .result.refrigeradores {width: 341px;margin-left: 24px;}
    .select-results img.refrigeradores {margin-top: 28px;max-width: 118px;margin-bottom: 55px;margin-right: -16px;}
    .select-results .result.iluminacion {width: 350px;}
    
    .resultados_comparacion img.arbol {margin-left: 7px;}
    .resultados_comparacion .arboles_div {background-size:100% 100%;}
    .resultados_comparacion .arboles {margin-bottom: 8px;margin-top: -20px;}
    .resultados_comparacion .imagen_resultados {margin-left: 35px;}
    
    input.input_alto, input.input_ancho, input.input_fondo {width: 11.3%}
} 

/*Tableta 10'' Vertical*/
@media only screen and (min-width : 800px) and (max-width : 1280px) and (orientation : portrait) 
{ 
    h1 {    font-size:26px;    }
    /*.main-zone {min-height: 800px}*/
    .container {min-height: 800px;}
    .header {margin-left: 10px;margin-right: 10px;}
    .contenidos { width: 100% !important; margin-left: 0%;}
    .content_header {margin-left: 10px;margin-right: 10px;}
    .content_header .imagen_header.acondicionadores {margin-left: 0px;}
    .content_header .imagen_header.motores  {margin-left: 0px;}
    .content_header .imagen_header.refrigeradores {margin-left: -8px;}
    .contenido.boxes {margin-left: 10px;margin-right: 10px;}
    .contenido.boxes #contenedor_a  .form-group.checkbox div {float:none}
    .contenido.boxes #contenedor_b  .form-group.checkbox div {float:none}
    
    img.comparador {max-width: 90px;margin-top: 38px;float: right;margin-left: 0px;}
    img.comparador.motor {max-width: 87px;margin-top: 34px;float: right;margin-left: 0px;}
    img.comparador.calentador {max-width: 86px;margin-top: 40px;float: right;margin-left: 0px;}
    img.comparador.iluminacion {max-width: 95px;margin-top: 26px;float: right;margin-left: 0px;}
    img.comparador.acondicionador {max-width: 80px;margin-top: 43px;float: right;margin-left: 0px;}
    
    #footer_imagenes {margin-left: 31%;}
    #footerWidgetsInner #copyright {width: 744px;}
    #footerWidgetsInner #copyright .logo-footer {top: -40px;left: 5px;} 
    #footerWidgetsInner #copyright .logo-creara {right: 50px;}
    #footerWidgetsInner #copyright .izq {margin-top: 8px;}
    
    .select-results img.lavadora {margin-top: 69px;max-width: 126px;margin-bottom: 41px;}
    .select-results .result.refrigeradores {width: 311px;margin-left: 15px;}
    .select-results img.refrigeradores {margin-top: 30px;max-width: 118px;margin-bottom: 51px;margin-right: -16px;}
    .select-results img.iluminacion {margin-top: 30px;max-width: 128px;margin-bottom: 48px;}
    .select-results img.calentador {margin-top: 42px;max-width: 108px;margin-bottom: 42px;}
    
    .resultados_comparacion .arboles_div {background-size:100% 100%;}
    .resultados_comparacion .arboles {margin-bottom: 0px;margin-top: -20px;}
    .resultados_comparacion img.arbol {margin-left: 37px;}
    .resultados_comparacion .imagen_resultados {margin-left: 180px;}
    
    input.input_alto, input.input_ancho, input.input_fondo {width: 19.1%}       
    .contenido.boxes .resultados_comparacion.three_columns .boxes.resultados {width: 80%; margin: 5px 10% 20px 10%;}
    
} 


/* Pantallas grandes ----------- */ 
@media only screen and (min-width : 1824px) 
{ 
    .container {min-height: 711px; width: 1500px;}
    .title.proyect {width: 83%;}
    .logo.conoce {margin-left: 240px;}
    #footer_imagenes {margin-top: 9px;}
    .logo.upme {margin-left: 11px;}
    .logo.gef {margin-left: 70px;}
    .logo.pnud {margin-left: 70px;}
    
    .resultados_comparacion .arboles_div {background-size:100% 100%;}
    .resultados_comparacion .arboles {margin-bottom: 0px;margin-top: -20px;}
    
    .select-results .result {width: 420px;}
    .select-results .result.refrigeradores {width: 420px;}
    
    .select-results {margin-left: 23px;}
    .select-results img.lavadora {margin-top: 30px;max-width: 126px;margin-bottom: 20px;}
    .select-results img.acondicionador {margin-right: 12px;}
    
    input.input_alto, input.input_ancho, input.input_fondo {width: 9.7%}
} 


/* Smartphones (landscape) HORIZONTAL ----------- */
@media only screen and (min-width : 320px) and (max-width : 480px) and (orientation : landscape) {

    h1 {    font-size:26px;    }
    .title.proyect h1 {line-height: 29px;}
    .content_header h2 {line-height: 32px;}
    .logo.conoce {float: none;}
    .main-zone {min-height: 320px}
    .header {margin-left: 0px;margin-right: 0px;text-align: center}
    .contenidos { width: 100% !important; margin-left: 0%;}
    .content_header {margin-left: 0px;margin-right: 0px;}
    .contenido.boxes {margin-left: 0px;margin-right: 0px;}
    
    select {width: 250px; }
    .chzn-container {margin-left: 0px}
    input {width: 240px;margin-left: 0px /*text-align: center*/}
    #steps {width: 100%; margin: 5px 0 17px 0}
    #steps .step h2 {font-size: 10px;margin-left: 7px; margin-top: 5px;}
    
    .control-group.three_columns .control-group.right {    float: right;    width: 50%;}
    .control-group.three_columns .control-group.middle {    float: left;    margin-left: 0px;    width: 50%;}
    .control-group.three_columns .control-group.left {    float: left;    width: 50%;}
    .control-group.three_columns .control-group.middle_right {    float: right;    width: 100%;}
    .control-group.three_columns .control-group.middle_right .comparadores.boxes{height: 190px}
    
    img.comparador {max-width: 90px;margin-top: 38px;float: right;margin-left: 0px;}
    img.comparador.motor {max-width: 87px;margin-top: 34px;float: right;margin-left: 0px;}
    img.comparador.calentador {max-width: 86px;margin-top: 40px;float: right;margin-left: 0px;}
    img.comparador.iluminacion {max-width: 95px;margin-top: 26px;float: right;margin-left: 0px;}
    img.comparador.acondicionador {max-width: 80px;margin-top: 43px;float: right;margin-left: 0px;}
    
    #footer_imagenes {margin-left: 15%;margin-top: 30px;width: 70% !important;margin-bottom: 56px;}
    #footerWidgetsInner #copyright {width: 380px;}
    #footerWidgetsInner #copyright .logo-footer {top: -53px;left: 5px;} 
    #footerWidgetsInner #copyright .logo-creara {right: 9px;margin-top: -21px;width: 87px;}
    #footerWidgetsInner #copyright .izq {margin-top: 8px; width: 322px;}
    #footerWidgetsInner #copyright .text-copy {margin-top: 15px;margin-left: -33px;width: 267px;font-size: 12px;}
     
    .content_header .imagen_header.lavadora {margin-left: 0px; margin-top: 0px; max-width: 50px;}
    .content_header .imagen_header.acondicionadores {margin-left: 0px; margin-top: 0px; max-width: 50px;}
    .content_header .imagen_header.motores {margin-left: 0px; margin-top: 0px; max-width: 50px;}
    .content_header .imagen_header.refrigeradores {margin-left: 0px; margin-top: 0px; max-width: 50px;}
    .content_header .imagen_header.iluminacion  {margin-left: 0px; margin-top: 0px; max-width: 60px;}
    .content_header .imagen_header.gasodomesticos {margin-left: 0px; margin-top: 0px; max-width: 50px;}
    .content_header .imagen_header.calentadores {margin-left: 0px; margin-top: 0px; max-width: 50px;}
    
    .select-results img.lavadora {margin-top: 67px;max-width: 84px;margin-bottom: 80px;}
    .select-results img.acondicionador {margin-right: 20px;}
    .select-results .meta.acondicionador {width: 340px;}
    .select-results .result.refrigeradores {margin-left: 54px;}
    .select-results .meta.acondicionador {width: 340px;}
    
    input.input_alto, input.input_ancho, input.input_fondo {width: 21.3%}
    
    .contenido.boxes .titulo_seleccion.yellow {background-size: 100% 100%;width: 100%;background-repeat: no-repeat;}
    .contenido.boxes .titulo_seleccion.green {background-size: 100% 100%;width: 100%;background-repeat: no-repeat;}
    .contenido.boxes #contenedor_a input[type=radio] {margin-left: 0px}
    .contenido.boxes #contenedor_b input[type=radio] {margin-left: 0px}
    .resultados_comparacion img.arbol {margin-left: 12px;}
    .resultados_comparacion .arboles_div {background-size:100% 100%;}
    .resultados_comparacion .arboles {margin-bottom: 8px;margin-top: -20px;}
    .resultados_comparacion .imagen_resultados {margin-left: 84px;}
    
    .contenido.boxes .resultados_comparacion.three_columns .boxes.resultados {width: 94%; margin: 5px 2% 20px 2%;}
}

/* Smartphones (portrait) ----VERTICAL ------- */
@media only screen and (min-width : 320px) and (max-width : 480px) and (orientation : portrait) {
    
    a.button.peque {font-size: 13px; width: 87px;background: url(../img/btn_eventos_80.png) center top no-repeat;background-image: url(../img/btn_eventos_80.png);}
    h1 {    font-size:26px;    }
    .title.proyect h1 {line-height: 29px;}
    .content_header h2 {line-height: 32px;}
    .logo.conoce {float: none;}
    .container {min-height: 320px}
    .header {margin-left: 0px;margin-right: 0px;text-align: center}
    .contenidos { width: 100% !important; margin-left: 0%;}
    .content_header {margin-left: 0px;margin-right: 0px;}
    .contenido.boxes {margin-left: 0px;margin-right: 0px;}
    
    select {width: 200px; }
    .chzn-container {margin-left: 0px}
    input {width: 190px;margin-left: 0px /*text-align: center*/}
    #steps {width: 100%; margin: 5px 0 17px 0}
    #steps .step h2 {font-size: 10px;margin-left: 7px; margin-top: 5px;}
    
    .control-group.three_columns .control-group.right {    float: right;    width: 50%;}
    .control-group.three_columns .control-group.middle {    float: left;    margin-left: 0px;    width: 50%;}
    .control-group.three_columns .control-group.left {    float: left;    width: 50%;}
    .control-group.three_columns .control-group.middle_right {    float: right;    width: 100%;}
    .control-group.three_columns .control-group.middle_right .comparadores.boxes{height: 172px}
    
    .comparadores.boxes h3 {font-size: 10px; margin-top: 0px}
    .comparadores.boxes h4 {font-size: 12px;}
    .comparadores.boxes p {font-size: 13px;line-height: 12px;}
    .contenido.boxes #contenedor_a input[type=radio] {margin-left: 0px}
    .contenido.boxes #contenedor_b input[type=radio] {margin-left: 0px}
    img.comparador {max-width: 60px;margin-top: 48px;float: none;margin-left: -50px;}
    img.comparador.motor {max-width: 60px;margin-top: 50px;float: none;margin-left: -50px;}
    img.comparador.calentador {max-width: 60px;margin-top: 50px;float: none;margin-left: -50px;}
    img.comparador.iluminacion {max-width: 60px;margin-top: 50px;float: none;margin-left: -50px;}
    img.comparador.acondicionador {max-width: 60px;margin-top: 50px;float: none;margin-left: -50px;}
    
    #footer_imagenes {margin-left: 0px;margin-bottom: 37px;width: 100% !important;}
    #footerWidgetsInner #copyright {width: 250px;}
    #footerWidgetsInner #copyright .logo-footer {top: -40px;left: 5px;} 
    #footerWidgetsInner #copyright .logo-creara {right: 22px;max-width: 74px;margin-top: -26px;}
    #footerWidgetsInner #copyright .izq {margin-top: 8px;width: 230px;}
    #footerWidgetsInner #copyright .text-copy {margin-top: 15px;margin-left: -33px;width: 267px;font-size: 10px;}
    .logo.pnud {width: 30px;margin-left: 20px;}
    .logo.gef {width: 40px;margin-left: 20px;}
    .logo.upme {width: 140px;margin-left: 0px;}
    
    .select-results {margin-left: 0px}
    .select-results .result {width: 250px;}
    .select-results .result.refrigeradores {width: 250px;}
    .select-results .meta.lavadora .datos_opcion {min-height: 180px}
    .select-results img.lavadora {margin-top: 55px;max-width: 84px;margin-bottom: 100px;}
    .select-results img.motores {margin-top: 61px;max-width: 58px;margin-bottom: 25px;margin-left: -7px;}
    .select-results img.refrigeradores {margin-top: 65px;max-width: 80px;margin-bottom: 76px;margin-right: -14px;margin-left: -10px;}
    .select-results .meta.iluminacion {width: 240px;}
    .select-results img.iluminacion {margin-top: 60px;max-width: 88px;margin-bottom: 62px;    }
    .select-results.gasodomesticos { margin-left: 0px; }
    .select-results .result.gasodomesticos {width: 250px;}
    .select-results img.gasodomestico {margin-top: 43px;max-width: 79px;margin-bottom: 28px;}
    .select-results img.calentador {margin-top: 86px;max-width: 108px;margin-bottom: 61px;}
    
    
    
    .content_header .imagen_header.lavadora {margin-left: 0px; margin-top: 0px; max-width: 50px;}
    .content_header .imagen_header.acondicionadores {margin-left: 0px; margin-top: 0px; max-width: 50px;}
    .content_header .imagen_header.motores {margin-left: 0px; margin-top: 0px; max-width: 50px;}
    .content_header .imagen_header.refrigeradores {margin-left: 0px; margin-top: 0px; max-width: 50px;}
    .content_header .imagen_header.iluminacion {margin-left: -13px;margin-top: -6px;max-width: 60px;}
    .content_header .imagen_header.gasodomesticos {margin-left: 0px; margin-top: 0px; max-width: 50px;}
    .content_header .imagen_header.calentadores {margin-left: 0px; margin-top: 0px; max-width: 50px;}
    
    input.input_alto, input.input_ancho, input.input_fondo {width: 26.5%}
    
    .contenido.boxes .titulo_seleccion.yellow {background-size: 100% 100%;width: 100%;background-repeat: no-repeat;}
    .contenido.boxes .titulo_seleccion.green {background-size: 100% 100%;width: 100%;background-repeat: no-repeat;}
    .resultados_comparacion li.res p {font-size: 11px;}
    .resultados_comparacion img.arbol {margin-left: -8px;}
    .resultados_comparacion p {font-size:  11px;}
    .resultados_comparacion .imagen_resultados.iluminacion {display: block;position: relative;max-width: 126px;height: auto;float: left;margin-left: -14px;}
    .resultados_comparacion .imagen_resultados.gasodomestico {display: block;position: relative;max-width: 86px;height: auto;float: left;margin-top: 21px;
}

    .contenido.boxes .resultados_comparacion.three_columns .boxes.resultados {width: 92%; margin: 5px 2% 20px 2%;}
}


/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
    
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
    
}

